Skip to main content
PATCH
Update Partner

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

partner_id
string
required

Query Parameters

tenant_id
string | null

管理员可选租户范围

Body

application/json
name
string | null
Maximum string length: 100
category
enum<string> | null

生态资源方分类枚举。

Available options:
compliance,
growth,
infrastructure
service_type
enum<string> | null

生态服务类型枚举。

Available options:
legal,
finance_tax,
policy,
intellectual,
order_match,
fa_consultant,
brand_pr,
talent,
data,
cloud
contact_person
string | null
Maximum string length: 50
phone
string | null
Maximum string length: 20
email
string | null
Maximum string length: 100
description
string | null
cooperation_start_date
string<date> | null
last_active_date
string<date> | null
status
enum<string> | null

生态资源方状态枚举。

Available options:
active,
inactive
is_active
boolean | null

Response

Successful Response

code
integer
default:0

响应码,成功时为0

message
string
default:操作成功

成功消息

data
EcosystemPartnerResponse · object

响应数据

timestamp
integer | null

响应时间戳(可选)